import { Vue } from "vue-property-decorator";
export default class UiBadge extends Vue {
    label?: string;
    accent?: boolean;
    inverse?: boolean;
    color?: string;
    textColor?: string;
    get _color(): string;
    get _textColor(): string;
}
